Addresses With Balance Between 100k sats and 1m sats

Total number of addresses with balances between 100k sats and 1m sats

How to call

Request format

GET
curl -X GET "https://newhedge.io/api/v2/metrics/addresses-with-balance-between-100k-sats-and-1m-sats/METRIC_NAME?api_token=YOUR_TOKEN"
Query params

api_token (required) — 24 character token.

Path params

:metric_name — one of the metric names listed below.

Responses

200 with JSON payload, 401 for missing/invalid token, 404 for missing resources.

Metrics

Each metric is fetched independently. Responses are trimmed samples to show structure.

1 metrics
Metric

Addresses With Balance Between 100k Sats And 1m Sats

Data used by the 100k sats - 1M sats chart.

Endpoint
https://newhedge.io/api/v2/metrics/addresses-with-balance-between-100k-sats-and-1m-sats/addresses_with_balance_between_100k_sats_and_1m_sats?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1778976000000,
    12025299.0
  ],
  [
    1779062400000,
    12026253.0
  ],
  [
    1779148800000,
    12030112.0
  ]
]